OpenVDB 12.1.0

Loading...
Searching...
No Matches
conditional< bool, TrueT, FalseT > Struct Template Reference

C++11 implementation of std::conditional. More...

`#include <nanovdb/util/Util.h>`

## Public Types
using | type = TrueT

## Detailed Description

template<bool, class TrueT, class FalseT>
struct nanovdb::util::conditional< bool, TrueT, FalseT >

C++11 implementation of std::conditional.

## Member Typedef Documentation

## ◆ type

template<bool, class TrueT, class FalseT>

using type = TrueT